if  (GetLocale() == "frFR") then

-- Contributors: humfras, TrAsHeR

local Poison_unknown = "Poison .*"
local CPName = GetItemInfo(3775);	--Verkrüppelndes Gift
local MPName = GetItemInfo(5237);	--Gedankenbenebelndes Gift
local DPName = GetItemInfo(2892);	--Tödliches Gift
local IPName = GetItemInfo(6947);	--Sofort wirkendes Gift
local WPName = GetItemInfo(10918);	--Wundgift

	if (CPName == nil) then
	CPName = Poison_unknown
	end
	if (MPName == nil) then
	MPName = Poison_unknown
	end
	if (DPName == nil) then
	DPName = Poison_unknown
	end
	if (IPName == nil) then
	IPName = Poison_unknown
	end
	if (WPName == nil) then
	WPName = Poison_unknown
	end

-- 
-- Regular expressions to match poison names
-- 
Poisoner_Patterns = {
	""..CPName.."",
	""..MPName.."",
	""..DPName.."",
	""..IPName.."",
	""..WPName.."",
	"Pierre à aiguiser %w+",
	"Pierre de lest %w+",
	"Huile de mana.*",
	"Huile de sorcier.*",
	"Huile glaciale",
	"Huile des ténèbres",
    --    ".*Poison%s*([IVX]*)"
};

--
-- Other internal strings
--

-- the pattern to search for in a tooltip for the number of charges
-- remaining on an expendable item
POISONER_PATTERN_CHARGES = "^(%d+) Charges$";

--
-- Display strings
--

-- tooltip strings
POISONER_MINIMAPBUTTON_TIP1 = "Poisoner";
-- error messages
POISONER_COMMANDERROR = "Commande inconnue :";
POISONER_DRAGERROR = "Error dragging poisoner button";
POISONER_POSITIONERROR = "Option de position inconnue";
POISONER_LOWSTOCKWARNING = "Certains stock de poisons sont inférieurs à 10%. Veuillez vous rendre à un vendeur dès que possible.";

-- UI labels
PoisonerOptions_SETTINGS = "Poisoner";
PoisonerOptions_SETTINGS1 = GAMEOPTIONS_MENU; --"Options"
PoisonerOptions_SETTINGS2 = "Timer";		--"Timer"
PoisonerOptions_SETTINGS3 = "AutoBuy";	--"AutoBuy"		--MINIMAP_TRACKING_VENDOR_POISON;		--"Poisons"
PoisonerOptions_SETTINGS4 = "Sets de poison";		--"Poison sets"
PoisonerOptions_SETTINGS_CLOSE = "Fermer";
PoisonerOptions_SETTINGS_SAVE = "Sauvegarder";

-- messages
Poisoner_TooltipTitle = "Set de poison actuel :";

PoisonerOptions_LB_OptionsTitle = "-= "..GAMEOPTIONS_MENU.." =-";
PoisonerOptions_LB_Enable = "Activer Poisoner";
PoisonerOptions_LB_MBTitle = "Bouton sur la mini-carte :";
PoisonerOptions_LB_MBShow = "Afficher le bouton Poisoner sur la mini-carte";
PoisonerOptions_LB_FBShow = "Afficher le bouton libre";
PoisonerOptions_LB_FBShow = "Afficher le bouton libre";
PoisonerOptions_LB_FBLock = "Bloquer le bouton libre";
PoisonerOptions_LB_FBReset = "Réinitialiser la position";
--PoisonerOptions_LB_MenuParentTitle = "PoisonMenu parent frame:";
PoisonerOptions_LB_MenuParentOwn = "Bouton libre";
PoisonerOptions_LB_MenuParentMinimap = "Bouton sur la mini-carte";

PoisonerOptions_LB_MPTitle = "Position du menu :";
PoisonerOptions_LB_MPLeft = "Gauche";
PoisonerOptions_LB_MPRight = "Droite";

PoisonerOptions_LB_TTTitle = "Bulle d'aide :";
PoisonerOptions_LB_TTFull = "Entière";
PoisonerOptions_LB_TTName = "Juste les noms";

--PoisonerOptions_LB_OPTitle = "PoisonerMenu to QuickButton:";
--PoisonerOptions_LB_OPActive = "Overwrite presets";
--PoisonerOptions_LB_OPInfo = "If checked, applying poisons via the PoisonerMenu will (|cff0066fftemporarily|r) overwrite the corresponding presets of the QuickButton.";

PoisonerOptions_LB_ShowTimer = "Afficher le temps restant pour les poisons expirants";

PoisonerOptions_LB_PresetTitle = "-= Poison presets =-";

PoisonerOptions_LB_TimerTitle = "-= Timer =-";
PoisonerOptions_LB_Threshold = "Seuil d'avertissement :";
PoisonerOptions_LB_TimerMinute = "(minutes)";
PoisonerOptions_LB_TimerOutput = "Afficher un avertissement du temps des poisons via :";
PoisonerOptions_LB_TimerOutput_Aura = "Aura";
PoisonerOptions_LB_TimerOutput_Aura_Lock = "Bloquer / Débloquer la frame d'aura";
PoisonerOptions_LB_TimerOutput_Chat = CHAT_LABEL;	--"Chat"
PoisonerOptions_LB_TimerOutput_RaidWarning = CHAT_MSG_RAID_WARNING;	--"Raid Warning"
PoisonerOptions_LB_TimerOutput_ErrorFrame = "Frame d'erreur";	--"Error Frame"

--PoisonerOptions_LB_AutoBuy = "Automated poison restock feature:";
PoisonerOptions_LB_AutoBuyCheckbox = "Acheter les poisons automatiquement";
PoisonerOptions_LB_AutoBuyPrompt = "Acheter les poisons sans confirmation";
PoisonerOptions_LB_PoisonTitle = "-= AutoBuy Options =-";

PoisonerOptions_RestockQuestion = "Voulez-vous réapprovisionner tous les poisons choisi ?";

PoisonerOptions_LB_QuickButton_Lock = "Bloquer / Débloquer le bouton rapide"

end